/********************

Probate Lawyers Stylesheet #016197 d blue

********************/
* {
	margin:0;
	padding:0;

}

h1{

	color: white; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
}



h2{

	color: #000000; /* Blue */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	margin-bottom: 5px;


}

.text-header-3 h2, .text-header-3b h2{

	color: white; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;

}

#banner-search-container h2{
	color: #ffffff; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin-bottom: 10px;
	letter-spacing: 0.1em;
	line-height: 1.3em;
}

#sidebar-search-container h2{
	color: #ffffff; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin-bottom: 10px;
	letter-spacing: 0.1em;
	line-height: 1.3em;
}

#sidebar-contact-container h2{
	color: #ffffff; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	margin-bottom: 5px;
	letter-spacing: 0.1em;
	line-height: 1.3em;
}



h3{

	color: #016197;
	font-family: Verdana, Arial, san-serif;
	font-size: 11pt;

}

#banner-search-container h3, #sidebar-search-container h3, #sidebar-contact-container h3{
	color: #ffffff; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	line-height: 1.3em;
	margin-bottom: 5px;
	padding-bottom: 0;
	
}

#banner-search-container h6{
	color: #ffffff; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-bottom: 0px;
}




.guides{
	color: #ffffff;
	font-family: Verdana, Arial, san-serif;
	font-size: 8pt;
	text-align: justify; 

}



h4{

color: #016197;
font-family: Verdana, Arial, san-serif;
font-size: 16pt;
font-weight: normal;

}

.header-blurb{

float: right;
text-align: right;
margin-top: 70px;
padding-bottom: 12px;
margin-right: 25px;
}



a{
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #016197;
color: #000000;
text-decoration: none;
border-bottom: 1px dotted #aaaaaa;
  -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: all 0.3s ease-out;  /* FF4+ */
      -ms-transition: all 0.3s ease-out;  /* IE10 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
          transition: all 0.3s ease-out;
          
}
a:hover{
color: #016197;
border-bottom: 0;
} 

/*
a{


font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #016197;
text-decoration: none;

margin-bottom: 1.2em;
line-height: 1.6em;
}

a:hover{


font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #016197;
text-decoration: none;
margin-bottom: 1.2em;
line-height: 1.6em;
}*/


.breadcrumbs{
font-size: 9pt;
	font-family: Arial, Helvetica, san-serif;
	font-weight: normal;

	color: #484848;
}



p {
	
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #484848;
margin-bottom: 1.2em;
line-height: 1.6em;
font-weight: normal;
text-align: justify; 
}

.grey{

color: #cccccc;

}


.blue{

color: #016197;


}

.red{

	color: #e80078;

}

strong{
color: #016197;
}




td {
	
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #484848;
margin-bottom: 1.2em;
line-height: 1.6em;
}
td a{

line-height: 1.6em;
}

ul {
	
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #016197;
margin-bottom: 1.2em;
line-height: 1.6em;
margin-left: 20px;
list-style-position: outside;
list-style-type: disc;
}


ul a{
color: #000000;
text-decoration: none;
border-bottom: 1px dotted #aaaaaa;
  -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: all 0.3s ease-out;  /* FF4+ */
      -ms-transition: all 0.3s ease-out;  /* IE10 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
          transition: all 0.3s ease-out;
          
}
ul a:hover{
border-bottom: 0;
} 

ol {
	
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #484848;
margin-bottom: 1.2em;
line-height: 1.6em;
margin-left: 20px;
list-style-position: outside;
}

li{

padding-left: 5px;
padding-bottom: 5px;
}

#banner-search-container hr, #sidebar-search-container hr,  #sidebar-contact-container hr{

width: auto;
color: #ffffff;
border-top: 1px solid #ffffff;
border-bottom: none;
border-left: none;
border-right: none;
float: none;
height: 1px;
margin-left: 0;
margin-bottom: 10px;
margin-top: 10px;

clear: right;
}

.form-contact hr{
height: 5px;
width: 470px;
float: left;
margin-left: -40px;
margin-top: 20px;
background: #eeeeee;
background-position: 0px -10px;
margin-bottom: 20px;
border-bottom: 1px solid #ffffff;
border-left: 0;
border-right: 0;
border-top: 1px solid #a2a2a2;


}




 hr{
height: 5px;
width: 730px;
float: left;
margin-left: -20px;
margin-top: 20px;
background: #eeeeee;
background-position: 0px -10px;
margin-bottom: 20px;
border-bottom: 1px solid #ffffff;
border-left: 0;
border-right: 0;
border-top: 1px solid #a2a2a2;
}




/**************************

Container Styles

***************************/


body {
	background: #434343;

}


#header-container{
width: 1000px;
height: 180px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
background: #ffffff;
border-radius: 5px 5px 5px 5px;
box-shadow: 3px 3px 8px #8a888a;
}

#navigation{
width: 780px;
margin-top: 5px;
height: 25px;
float: right;
background: none;
}


#banner{

width: 1250px;
height: 400px;
overflow: hidden;
margin-top: -373px;
margin-right: auto;
margin-bottom: 20px;
margin-left: -125px;
background: none;
position: relative;
z-index: 1;
float: left;
}

#banner img{

position: relative;
z-index: -1;

}


#banner-left-gradient{

width: 120px;
height: 400px;
margin-top: 0px;
margin-right: auto;
margin-left: auto;
float: left;
background: url(/../images/banner-left-gradient.png) repeat-y;
position: relative;
z-index: 3;
}

#banner-right-gradient{

width: 120px;
height: 400px;
margin-top: 0px;
margin-right: auto;
margin-left: auto;
float: right;
background: url(/../images/banner-right-gradient.png) repeat-y;
background-position: right;
position: relative;
z-index: 3;
}

#banner-search-container{

width: 180px;
height: 345px;
margin-top: 0px;
margin-right: auto;
margin-left:0px;
clear: both;
background: url(/../images/search-gradient.jpg) repeat-x;
background-position: top;
position: relative;
z-index: 3;

padding: 20px;

}

#search-corner-left{
width: 20px;
height: 12px;
margin-left: -40px;
margin-top: -20px;
float: left;
background: url(/../images/search-corner-left.png) no-repeat;
}
#search-corner-right{
width: 20px;
height: 12px;
float: right;
margin-right: -40px;
margin-top: -20px;
background: url(/../images/search-corner-right.png) no-repeat;
}

.search-select{
width: 120px; 
float: left;
}
.search-select-lge{
width: 180px; 
margin-bottom: 5px;
float: left;
}
.search-input{
width: 170px;
height: 15px;
padding:  2px;
margin-bottom: 5px;
border: 0;
float: left;
}


#sidebar-search-container{

width: 190px;
height: 345px;
margin-top: 10px;
margin-right: auto;
margin-left: -30px;
clear: both;
background: url(/../images/search-gradient.jpg) repeat-x;
background-position: top;
position: relative;
z-index: 3;
box-shadow: 5px 5px 5px #aeaeae;

padding-left: 30px;
padding-right: 20px;
padding-top: 20px;
padding-bottom: 20px;


}

#sidebar-contact-container{

width: 190px;
height: 325px;
margin-top: 10px;
margin-right: auto;
margin-left: -30px;
clear: both;
background: url(/../images/search-gradient.jpg) repeat-x;
background-position: top;
position: relative;
z-index: 3;
box-shadow: 5px 5px 5px #aeaeae;

padding-left: 30px;
padding-right: 20px;
padding-top: 20px;
padding-bottom: 20px;


}

#contact-corner-top{
width: 10px;
height: 20px;
margin-left: -30px;
margin-top: -40px;
float: left;
background:  url(/../images/search-corner-top.png) no-repeat;
}

#contact-corner-bottom{
width: 10px;
height: 20px;
float: left;
clear: both;
margin-left: -30px;
margin-top: 345px;
background: url(/../images/search-corner-bottom.png) no-repeat;
}





#search-corner-top{
width: 10px;
height: 20px;
margin-left: -30px;
margin-top: -40px;
float: left;
background:  url(/../images/search-corner-top.png) no-repeat;
}

#search-corner-bottom{
width: 10px;
height: 20px;
float: left;
clear: both;
margin-left: -30px;
margin-top: 364px;
background: url(/../images/search-corner-bottom.png) no-repeat;
}



#mid_content{

	width: 1000px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

}


#links{

	width: 1000px;
	height: 110px;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

}

/*******************
WRAPPERS
*******************/

#top_wrapper{
padding-top: 45px;
padding-bottom: 30px;
background: #adadad url(/../images/header.png) repeat-x;
}


#mid_wrapper{

background: #adadad;

}

#banner_wrapper{

background: url(/../images/navigation-bg.png) repeat-x;
background-position: bottom;
}


#links_wrapper{
background: white;
border-bottom: 10px solid #adadad;
}




#foot_wrapper{
background: none;
}


/****************

Home Banner

******************/

.area{

}


 div.rotator { position: relative; height: 400px; width: 1250px; padding: 0px; background: none; }

 
 div.navigation { position: absolute; top: 305px; right: 120px; z-index: 4; display: none;}
      div.navigation div.current, div.navigation a { width: 12px; height: 12px; margin: 0 8px 0 0; float: left; overflow: hidden; }
      div.navigation a:hover { text-decoration: none; }
      div.navigation div.current { background: #a22234; border-radius: 13px 13px 13px 13px; }
      div.navigation a { display: block; background: #aeaeae; border-radius: 13px 13px 13px 13px;  }
      


#logo img{

margin-left: 15px;
margin-top: 0px;
padding-top: 0px;
float: left;
}



/*******************
CONTAINERS 
*******************/


.text-container-panels{

width: 725px;
margin-left: 20px;
height: auto;
float: left;
display: block;
background: none;
}


.text-panels{

width: 670px;
margin-top: 0px;
margin-left: 0px;
height: auto;
float: left;

background: none;
display: block;
}

/********************/

.text-container-full{

width: 1000px;
margin-left: 0px;
height: auto;
float: left;
display: block;
background: url(/../images/containers-slice-full.png) repeat-y;

}


.text-header-full{  /* Heading bar */

width: 977px;
height: 30px;
margin-top: 0px;
padding-left: 15px;

padding-top: 5px;
background: #434343;
display: block;
}


.text-full{

width: 875px;
margin-top: 20px;
margin-left: 50px;
height: auto;
float: left;

background: none;
display: block;
}



.text-container-12{

width: 654px;
margin-left: 0px;
height: auto;
min-height: 410px;
float: left;
display: block;
background: #e5e5e5;
box-shadow: 3px 3px 5px #666565;
margin-bottom: 20px;
margin-right: 20px;
}

.text-header-12{  /* Heading bar */

width: 634px;
height: 35px;
margin-top: 0px;
padding-left: 20px;

padding-top: 10px;
background: url(/../images/blue-gradient.jpg) repeat-x;
display: block;
}


.text-12{

width: 615px;
margin-top: 20px;
margin-left: 20px;
height: auto;
float: left;

background: none;
display: block;
}




/*****************************/

#text-container-wrapper{
 width: 730px;
 float: right;

}




.text-container-23{

width: 730px;
margin-left: 0px;
height: auto;
min-height: 662px;
float: left;
display: block;
background: #e5e5e5;
box-shadow: 3px 3px 5px #666565;
margin-bottom: 20px;
margin-right: 0px;
}

.text-header-23{  /* Heading bar */

width: 710px;
height: 35px;
margin-top: 0px;
padding-left: 20px;

padding-top: 10px;
background: url(/../images/blue-gradient.jpg) repeat-x;
display: block;
}


.text-23{

width: 680px;
margin-top: 20px;
margin-left: 20px;
height: auto;
float: left;

background: none;
display: block;
}



/*****************************/


.text-container-1{

width: 210px;
margin-right: 20px;
height: auto;
min-height: 330px;
float: left;
display: block;

box-shadow: 3px 3px 5px #666565;
margin-bottom: 20px;
padding-top: 10px;
padding-bottom: 20px;
padding-left: 20px;
padding-right: 20px;

background: #e5e5e5 url(/../images/white-feather.png) no-repeat;
background-position: 90px;

}

.feather-strip{
height: 30px;
width: 250px;
float: left;
margin-left: -20px;
margin-top: 20px;
background: #eeeeee;
background-position: 0px -10px;
margin-bottom: 10px;
border-bottom: 1px solid #ffffff;
border-top: 1px solid #a2a2a2;
}

.blue-mouse{
float: right;
margin-top: -20px;
}

.feather-strip2{
height: 5px;
width: 730px;
float: left;
margin-left: -20px;
margin-top: 20px;
background: #eeeeee url(/../images/grey-feathser-sml.png) repeat;
background-position: 0px -10px;
margin-bottom: 20px;
border-bottom: 1px solid #ffffff;
border-top: 1px solid #a2a2a2;
}


/*****************************/
.text-container-3{

width: 326px;
margin-left: 0px;
height: auto;
min-height: 410px;
float: left;
display: block;
background: #e5e5e5;
box-shadow: 3px 3px 5px #666565;
margin-bottom: 20px;
}

.text-header-3{  /* Heading bar */

width: 306px;
height: 35px;
margin-top: 0px;
padding-left: 20px;

padding-top: 10px;
background: url(/../images/blue-gradient.jpg) repeat-x;
display: block;
}


.text-3{

width: 285px;
margin-top: 20px;
margin-left: 20px;
height: auto;
float: left;

background: none;
display: block;
}


/*****************************/


.text-container-3b{

width: 326px;
margin-left: 0px;
height: auto;
min-height: 250px;
float: left;
display: block;
background: #016197 url(/../images/mouse.png) no-repeat;
background-position: 180px;

margin-bottom: 20px;
margin-right: 20px;
}

.text-header-3b{  /* Heading bar */

width: 306px;
height: 35px;
margin-top: 0px;
padding-left: 20px;

padding-top: 10px;
background: #016197;
display: block;
}


.text-3b{

width: 285px;
margin-top: 20px;
margin-left: 20px;
height: auto;
float: left;

background: none;
display: block;

}

.text-3b p{
color: #ffffff;
font-size: 12pt;
}

/*****************************/

.img-container-23{

width: 654px;
margin-left: 0px;
height: auto;
min-height: 250px;
float: left;
display: block;
background: #e5e5e5;

margin-bottom: 20px;
margin-right: 0px;
}




/********************
Footer
********************/


#footer
{
	clear: left;
	text-align: center;
	height: 125px;
	margin-top: 0px;
	padding-top: 10px;
	background: #434343;
	background-position: center;
}

#footer p{
margin-top: 15px;
text-align: center;
}

.footer{
font-size: 8pt;
color: white;
}

.footer a{
text-decoration: none;
color: white;
font-size: 8pt;

  -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: all 0.3s ease-out;  /* FF4+ */
      -ms-transition: all 0.3s ease-out;  /* IE10 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
          transition: all 0.3s ease-out;
          
          
       border-bottom: 0;       
}

.footer a:hover{
text-decoration: none;
font-size: 8pt;
color: #aaaaaa;
}
.footer_links{
color: #ffffff;
font-size: 8pt;
 border-bottom: 0;    
}

.footer_links a{
color: white;
text-decoration: none;
font-family: Verdana, Arial, san-serif;
font-size: 8pt;
padding-left: 5px;
padding-right: 5px;

  -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: all 0.3s ease-out;  /* FF4+ */
      -ms-transition: all 0.3s ease-out;  /* IE10 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
          transition: all 0.3s ease-out;
  border-bottom: 0;        
}

.footer_links a:hover{
color: #aaaaaa;
text-decoration: none;
font-family: Verdana, Arial, san-serif;
font-size: 8pt;
padding-left: 5px;
padding-right: 5px;

}


#firstlaw_websites{
background: #ffffff;
height: 80px;
width: 975px;
margin-bottom: 10px;
padding-left: 15px;
padding-top: 10px;
margin-top: 0px;

}


.web_icon{

height: 40px;
width: 40px;
display: block;
float: left;
margin-left: 32px;
margin-top: 10px;

padding: 2px;

background: #ffffff;

  -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: all 0.3s ease-out;  /* FF4+ */
      -ms-transition: all 0.3s ease-out;  /* IE10 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
          transition: all 0.3s ease-out;
          
          
}

.web_icon:hover{

height: 40px;
width: 40px;

background: #eeeeee;
border-radius: 3px 3px 3px 3px;
display: block;
float: left;
margin-left: 32px;
margin-top: 10px;


padding: 2px;
}


.button-sign-up{

height: 30px;
width: 140px;
display: block;
float: left;

margin-top: 10px;
border-radius: 3px 3px 3px 3px;
padding: 2px;
border: 0;
background: #000000;
color: #ffffff;

  -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: all 0.3s ease-out;  /* FF4+ */
      -ms-transition: all 0.3s ease-out;  /* IE10 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
          transition: all 0.3s ease-out;
          
   box-shadow: 
  0 1px 2px #000, /*bottom external highlight*/
  0 -1px 1px #666, /*top external shadow*/ 
  inset 0 -1px 4px rgba(0,0,0,0.5), /*bottom internal shadow*/ 
  inset 0 4px 4px rgba(255,255,255,0.8); /*top internal highlight*/ 
}

.button-sign-up:hover{

height: 30px;
width: 140px;
background: #eeeeee;
border-radius: 3px 3px 3px 3px;
display: block;
float: left;
cursor: pointer;
margin-top: 10px;
color: #000000;
padding: 2px;
}


.button-search{

height: 20px;
width: 50px;
display: block;
float: right;


border-radius: 3px 3px 3px 3px;
padding: 2px;
border: 0;
background: #000000;
color: #ffffff;

  -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: all 0.3s ease-out;  /* FF4+ */
      -ms-transition: all 0.3s ease-out;  /* IE10 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
          transition: all 0.3s ease-out;
          
   box-shadow: 
  0 1px 2px #000, /*bottom external highlight*/
  0 -1px 1px #666, /*top external shadow*/ 
  inset 0 -1px 4px rgba(0,0,0,0.5), /*bottom internal shadow*/ 
  inset 0 4px 4px rgba(255,255,255,0.8); /*top internal highlight*/ 
}

.button-search:hover{

height: 20px;
width: 50px;
background: #eeeeee;
border-radius: 3px 3px 3px 3px;
display: block;
float: right;
cursor: pointer;

color: #000000;
padding: 2px;
}


	
/************************
Contact page

************************/



.form-contact{
width: 390px;
height: auto;
background: #d3d2d2;
border: 1px solid #d3d2d2;
display: block;
padding: 40px;

box-shadow: 3px 3px 3px #aeaeae;


	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
}

.form-contact .select-holder{
width: 342px;
height: 65px;

margin-bottom: 5px;
margin-left: 0px;

}

.form-contact p{
float: left;
width: 410px;
height: 10px;
margin-bottom: 10px;
padding-bottom: 2px;
color: #016197;
font-weight: bold;
/*font-variant: small-caps;*/
font-size: 9pt;
}


.form-contact input{

float: left;
width: 380px;
height: 23px;
color: #000000;
margin-bottom: 10px;

background: #f4f4f4;
padding-left: 5px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
border-bottom: 1px solid #ffffff;
border-left: 1px solid #a2a2a2;
border-right: 1px solid #ffffff;
border-top: 1px solid #a2a2a2;


}

.form-contact .checkbox{
width: auto;
margin-right: 30px;
margin-bottom: 5px;
border: 0;
background: none;
} 



/*.form-sidebar input:hover{
background: #63a40c;
border: 1px solid #63a40c;

}*/

.form-contact .textarea{

width: 380px;
height: 100px;
padding-top: 5px;
border: 1px solid #4165a5;


color: #000000;

margin-bottom: 10px;


background: #f4f4f4;
padding-left: 5px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
border-bottom: 1px solid #ffffff;
border-left: 1px solid #a2a2a2;
border-right: 1px solid #ffffff;
border-top: 1px solid #a2a2a2;


}


label{
float: left;
font-family: Verdana, Helvetica, sans-serif;
font-size: 9pt;
color: #000000;
padding-bottom: 0;
font-weight: normal;
}


	
/************************
Sign up page

************************/



.appLabel{
font-family: Verdana;
	font-size: 9pt;
	color: black;
	text-decoration: none;
padding-bottom: 5px;
text-align: right;
font-weight: normal;

}

#form1 td #checkbox{
padding-bottom: 15px;

}

.appInput input{
background: white;

font: normal normal normal 9pt  Verdana, sans-serif;
margin: 0px 0px 10px;
padding: 2px 3px;


}

td .appInput .textarea{
background: white;
border-bottom: solid 1px black;
border-top: solid 1px black;
border-left: solid 1px black;
border-right:  solid 1px black;
font: normal normal normal 9pt "Verdana", Arial, sans-serif;
height: 15px;
width: 200px;

}


td .appInput .textarea-small{
background: white;
border-bottom: solid 1px black;
border-top: solid 1px black;
border-left: solid 1px black;
border-right:  solid 1px black;
font: normal normal normal 9pt "Verdana", Arial, sans-serif;
height: 15px;
width: 70px;

}


.appArea textarea{
background: white;

font: normal normal normal 9pt "Verdana", Arial, sans-serif;
height: 100px;
width: 200px;
border-bottom: solid 1px black;
border-top: solid 1px black;
border-left: solid 1px black;
border-right:  solid 1px black;
	-moz-box-shadow: 0px 0px 0px;
	-webkit-box-shadow: 0px 0px 0px;
}

.error{

font-family: Arial, sans-serif;
	font-size: 8pt;
	color: #e80078;
font-weight: normal;
font-variant: normal;

}


.feedbacksubmit {
background: white;
border: 1px solid #484848;
color: #484848;
font-size: 8pt;
margin: 10px 0px 0px;
padding: 2px;
width: 100px;

}




/************************
Testimonial page
************************/

#testimonial-container{
	width: 600px;
	height: auto;
	margin-top: 20px;
	padding-top: 25px;
	border: #eee 1px solid;


	
}

#testimonial{
	
	margin-right: 20px;
	margin-left: 10px;
	height: auto;
	padding-left: 55px;
	padding-bottom: 20px;
	background: url(/../images/quote.jpg) no-repeat;
	background-position: top left;

}


.testimonial{

clear: left;
font-weight: bold;
margin-left: 65px;
}

.testimonial-link{

float: left;
}


/**************************
Search

***************************/

#search-container{



height: 385px;
width: 665px;

margin-bottom: 20px;
padding-left: 15px;
padding-top: 10px;

background: none;
}




#search-options p, #search-options td, #search-options-mini td{
font-size: 8pt;

}
.select{

width: 150px;

}


#search-options{


	background: url(/../images/search-rounded.png) no-repeat;
	width: 340px;
	height: 382px;
	margin-left: 270px;
	margin-top: -280px;
	margin-right: 20px;
	padding-top: 22px;
	padding-left: 30px;
	padding-right: 30px;


}

#search-options-mini{


	background: url(/../images/search-rounded-mini.png) no-repeat;
	width: 230px;
	height: 320px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 20px;
	padding-top: 12px;
	padding-left: 10px;
	


}



/*******************
Listing results table styles 
********************/

.platinum{
width: 630px;
height: 30px;
padding-left: 15px;
border: black solid 1px;
color: white;
background: #0094b3;
}

.platinum:hover{
width: 630px;
height: 30px;
padding-left: 15px;
border: black solid 1px;
color: white;
background: #434343 

}

.platinum a{
color: white;
}


/*****************
Websites Footer tooltip
*****************/

.ui-tooltip, .arrow:after {
background: #eeeeee;
border: 1px solid white;
}
.ui-tooltip {
padding: 5px 10px;
color: #a22234;
border-radius: 5px;
font: bold 12px Arial, Sans-Serif;
box-shadow: 0 0 7px #aeaeae;
}
.arrow {
width: 70px;
height: 16px;
overflow: hidden;
position: absolute;
left: 50%;
margin-left: -35px;
bottom: -16px;
}
.arrow.top {
top: -16px;
bottom: auto;
}
.arrow.left {
left: 20%;
}
.arrow:after {
content: "";
position: absolute;
left: 20px;
top: -20px;
width: 25px;
height: 25px;
box-shadow: 6px 5px 9px -9px #aeaeae;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
tranform: rotate(45deg);
}
.arrow.top:after {
bottom: -20px;
top: auto;
}

.listing_row{
width: 500px;
height: 25px;
float: left;
font-size: 12pt;
background: none;
padding-top: 5px;
margin-left: 10px;

}


.listing_row a{
border-bottom: 0;


font-size: 12pt;
font-weight: bold;
}


a .listing_state{

color: #484848;
float: right;
font-weight: normal;

}

.listing_button{
list-style: none;
margin-top: 5px;
height: 25px;

float: right;
}

.listing-hr{
margin-top: 5px;
margin-bottom: 5px;

}

.lawyer-logo{
float: right;
clear: both;
}


 #map-canvas { height: 250px; 
 border: 1px solid #ffffff;
 }


